Subject: RE: [USR-TC] V92

From: Joel - Fox Computers <[email-masked]>
Date: Fri, 06 Sep 2002 18:19:25 +0000

Also on the V.92 issue - can anyone explain the difference between the phase 1 quick connect and phase 2 options?  I've got both enabled - and customers get connected in about 12-15 seconds - but it sounds different and not near as quick as what you hear when you listen to the sample on V92.com.  

Thanks,

Joel

-----Original Message-----
From: Joel - Fox Computers 
Sent: Friday, September 06, 2002 12:59 PM
To: [email-masked]
Subject: RE: [USR-TC] V92

Does anyone have a modem-on-hold application?  Would love to try it but hvaen't seen it anywhere, doesn't come with any of the modems I have.  Anyone have any suggestions?

-----Original Message-----
From: Lewis Bergman [mailto:[email-masked]]
Sent: Friday, September 06, 2002 12:49 PM
To: [email-masked]
Subject: [USR-TC] V92

I'll rename this thread since it really is something else.

Casen mentioned the v.92 code is running well. Have you checked the modem on 
hold feature?
-- 
Lewis Bergman
Texas Communications
4309 Maple St.
Abilene, TX 79602-8044
915-695-6962 ext 115

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc